MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002714ATutorLanguagepublic2006-08-11 06:252006-08-29 11:00
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002714: hard coded language
Description4. Hard-coded English
4.1. "Or, Groups:" in tools/course_email.php.

http://atutor.ca/view/3/8595/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-08-11 06:25 user2 New Issue
2006-08-11 06:25 user2 Affects version => SVN
2006-08-28 11:58 user2 Status new => resolved
2006-08-28 11:58 user2 Fixed in Version => 1.5.4
2006-08-28 11:58 user2 Resolution open => fixed
2006-08-28 11:58 user2 Assigned To => user2
2006-08-29 11:00 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker